@media screen and (max-width: 1200px) {
    .candidate-card-wrapper-listing {
        width: 49.3%;
    }

    .single-member-card {
        width: 90%;
    }
}

@media screen and (max-width: 1100px) {
    .issue-body-wrapper,
    .post-body-wrapper {
        width: 80%;
        padding: 30px 5%;
    }

   /* .participant-hero-div {
        top: 20px;
    }*/

    .participant-hero-h1 {
        margin-bottom: 10px;
        /*margin-top: 0;*/
    }

    .participant-hero-h2 {
        font-size: 30px;
        line-height: 40px;
        margin-top: 0;
    }

    .hero-inner {
        padding: 70px 44% 70px 10%;
    }
    
    .hero-inner.gardident {
        background: linear-gradient(270deg, rgba(255,255,255,0) 27%, rgba(38,84,124,0.8995973389355743) 60%, rgba(37,82,121,1) 66%, rgba(38,84,124,1) 100%);
    }

    .homepage-section .events-more {
        font-size: 0;
        padding: 30px 10%;
    }
}

@media screen and (max-width: 1000px) {
    .process-svg {
        width: 90%;
    }

    .hero {
      
    }

    .toolkit-body-wrap {
        width: 90%;
        margin: 20px auto;
    }
    
    #thepopup {
        width: 95%;
        left: 2.5% !important;
    }

    #thepopup .modalnav {
        right: -15px;
        top: -43px;
    }

    #member-iframe {
       max-width: 100%;
    }

    img#next {
        top: auto;
        right: 0;
        width: 30px;
        bottom: -73px;
    }

    img#prev {
        top: auto;
        left: 0;
        width: 30px;
        bottom: -69px;
    }
    .member-video-text {
        max-width: 100%;
    }

    .member-video-text h2 {
        margin: 20px auto 0;
        width: 80%;
    }

    .participant-main {
        width: 90%;
    }

}

@media screen and (max-width: 950px) {
    .nav-wrapper .nav-2 .menu-item-has-children {
        display: block;
    }
    .nav-wrapper .nav,
    .nav-wrapper .nav-2 {
        display: block;
    }

    .nav-wrapper .sub-menu {
        display: none;
    }
  
    .mobile-down-arrow {
        display: inline-block;
    }

    .nav-wrapper .nav-2 .menu-item-has-children {
        display: block;
        margin: 20px 0;
        width: 100%;
    }

    .footer-nav-wrapper {
        width: 90%;
    }
}

@media screen and (max-width: 915px) {
    .issue-body-wrapper,
    .post-body-wrapper {
        width: 80%;
        padding: 30px 30px;
    }

    .issue-candidate-right {
        margin-left: 15px;
        margin-top: 35px;
    }

    .hero-inner {
        padding: 70px 49% 70px 30px;
    }
}

@media screen and (max-width: 850px) {
    .mini-video-wrapper {
        width: 100%;
    }

    .mini-video-wrapper:nth-of-type(3n+2) {
        margin: 5% 0;
    }

    .play-btn {
        width: 55px;
    }

    .inner-hero-wrapper {
        background-position: top right;
        background-size: cover;
        padding: 70px 10%;
        position: static;
        min-height: 400px;
    }

    .hero-inner {
        min-width: 100%;
    }
    
    .hero-inner.gardident {
        padding: 180px 5% 70px;
        margin-top: -200px;
        background: linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(38,84,124,0.8995973389355743) 17%, rgba(37,82,121,1) 27%, rgba(38,84,124,1) 100%);
    }

    .issue-card.state-card {
        width: 46%;
    }
}

@media screen and (max-width: 800px) {
    .footer-nav-wrapper .nav li, .footer-nav-wrapper .nav-2 li {
        display: block;
        margin: 20px;
    }

    .member-quote-wrapper .quote-p {
        font-size: 20px;
    }

    .content-wrapper {
        width: 95%;
    }

    .participant-hero-h1 {
        font-size: 40px;
        line-height: normal;
    }

    .participant-hero-h2 {
        font-size: 25px;
    }

    
}

@media screen and (max-width: 750px) {
    .member-card-left-wrapper {
        width: 100%;
    }

    .first-member-p {
        width: 90%;
    }

    .member-quote-wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
    .homepage-participants-hero h2,
    .homepage-members-hero h2,
    .hero h2 {
        font-size: 40px;
        line-height: 48px;
        width: 90%;
    }

    .issue-body-wrapper,
    .post-body-wrapper {
        width: 95%;
        padding: 30px 3%;
    }

    .toolkit-card {
        width: 100%;
        margin: 20px 0;
    }

    .tool-kit-top-p {
        width: 95%;
    }  

    .issue-wrapper-img img {
        width: 100%;
    }

    .issue-wrapper-img h4 {
        top: 80px;
    }

    .desktop-homepage-full-img {
        display: none;
    }
    
    .mobile-homepage-full-img {
        display: block;
    }
}

@media screen and (max-width: 650px) {
    .participant-hero-h1 {
        font-size: 40px;
        line-height: normal;
    }

    .participant-hero-h2 {
        font-size: 25px;
    }

    .issue-title {
        width: 95%;
    }

    .mobile-hide-p {
        display: none !important;
    }

    .main-menu-p.spanish,
    .main-menu-p.english {
        display: block;
    }
    
    .main-menu {
        top: 31px;
        text-align: right;
    }

    .mobile-menu {
        display: block;
    }

    .nav-wrapper {
        font-size: 20px;
    }

    .mobile-down-arrow img {
        width: 24px;
        margin-left: 10px;
    }

    .main-menu-p {
        margin-right: 0;
    }

    .nav {
        width: 100%;
    }

    .event-image-div, .news-img {
        width: 100%;
        height: 260px;
        background-position: center;
        margin-bottom: 20px;
    }

    .event-card-img-inner, .news-card-img {
        width: 100%;
        padding: 0;
    }

    .take-action-div .issue-card.state-card {
        width: 100%;
    }
    
}

@media screen and (max-width: 600px) {
    .issue-candidate-p {
        text-align: center;
    }

    .single-member-card {
        width: 95%;
    }
    .candidate-card-wrapper-listing {
        width: 100%;
    }
    .issue-card.state-card {
        width: 100%;
    }

    .state-page-js .issue-card.state-card {
        width: 100%;
    }

    .state-page-js.voter-page .issue-card.state-card {
        width: 100%;
    }
}

@media screen and (max-width: 550px) {
    .member-questions-h1 {
        width: 90%;
    }

    .participant-hero-div {
        top: 20px;
        position: static;
        padding: 30px 5%;
    }

    .participant-hero-h1 {
        color: #000;
    }

    div.participant-hero-div.mobile-only{
        display: block;
    }

    div.participant-outer-wrap{
        width: 100%;
    }

    /*div.participant-outer-wrap.desktop-only .participant-hero-h1{*/
    div.participant-hero-div{  
        display: none;
    }

    /*.play-btn.play-mobile{
        position: absolute;
        z-index: 10;
        left: 47%;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        display: block;
    }

    .play-btn.play-desktop{
        display: none;
    }*/
}

@media screen and (max-width: 500px) {
    .issue-wrapper-img {
        width: 100%;
    }
    
    .issue-card {
        width: 100%;
        margin: 10px auto;
    }    

    .issue-wrapper-img img {
        width: 100%;
        height: auto;
    }

    .homepage-participants-hero p,
    .homepage-section p {
        width: 90%;
        line-height: 28px;
        font-size: 20px;
    }

    .homepage-section p {
        width: 90%;
    }

    .participant-headshot {
        width: 95%;
    }

    .participant-main {
        width: 96%;
    }

    .issue-header {
        min-height: 145px;
    }

    body.single-issue .issue-header{
        min-height: 200px;
    }

    body.single-issue .issue-body-wrapper {
        margin: -50px auto 20px;
    }

    .mini-thumb-h4 {
        margin-top: 20px;
    }

}

@media screen and (max-width: 460px) {
    .disclaimer-p {
        width: 100%;
    }
}

@media screen and (max-width: 400px) {
    .main-header {
        text-align: left;
    }

    .member-video-text h2 {
        width: 70%;
        font-size: 30px;
    }

    .issue-title {
        font-size: 44px;
        line-height: 53px;
    }
}